{% extends 'base.html' %}

{% block content %}
<table>
    <thead>
        <tr>
            <th>Name</th>
            <th>Number</th>
            <th>Number of Receipts</th>
        </tr>
    </thead>
    <tbody>
        {% for account in account_list %}
        <tr>
            <td>{{account.name}}</td>
            <td>{{acount.number}}</td>
            <td>{{account.receipts.all|length}}</td>
        </tr>
        {% endfor %}
    </tbody>
</table>>
{% endblock content %}